- packageDate: 2023-Sep-30
  packageType: bc
  conceptId: C25347
  ncitCode: C25347
  href: https://ncithesaurus.nci.nih.gov/ncitbrowser/ConceptReport.jsp?dictionary=NCI_Thesaurus&ns=ncit&code=C25347
  parentConceptId: C25447
  conceptChildrenNames: Height of Associated Person
  conceptChildrenIds: HEIGHT4
  categories: Body Measurements
  shortName: Height
  synonyms:
  - HEIGHT
  - Height
  resultScales: Quantitative
  definition: The vertical measurement or distance from the base to the top of an
    object; the vertical dimension of extension.
  dataElementConcepts:
  - conceptId: C42578
    ncitCode: C42578
    href: https://ncithesaurus.nci.nih.gov/ncitbrowser/ConceptReport.jsp?dictionary=NCI_Thesaurus&ns=ncit&code=C42578
    shortName: unit_dimension
    dataType:
    - Text
    exampleSet:
    - LENGTH
  - conceptId: C82503
    ncitCode: C82503
    href: https://ncithesaurus.nci.nih.gov/ncitbrowser/ConceptReport.jsp?dictionary=NCI_Thesaurus&ns=ncit&code=C82503
    shortName: test_name_code
    dataType:
    - Text
    exampleSet:
    - HEIGHT
  - conceptId: C82587
    ncitCode: C82587
    href: https://ncithesaurus.nci.nih.gov/ncitbrowser/ConceptReport.jsp?dictionary=NCI_Thesaurus&ns=ncit&code=C82587
    shortName: standard_unit
    dataType:
    - Text
    exampleSet:
    - cm
